[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Segfault in Perl bindings, _wrap_apr_terminate when running "git svn rebase"

From: Eric Gillespie <epg_at_pretzelnet.org>
Date: Tue, 13 May 2008 12:10:39 -0700

=?UTF-8?B?QnJhbmtvIMSMaWJlag==?= <brane_at_xbc.nu> writes:

> Dennis Schridde wrote:

> > Surprise, surprise, Gentoo builds 1.4.6(-r2)
> > without --enable-runtime-module-search, so that is why 1.4.6 works and
> > 1.5.0_rc5 did not.
> >
>
> IIRC that flag is new in 1.5, so that's not surprising. :)
>
> Thanks for the follow-up; and I think this could be a showstopper for 1.5.

No, the flag has only been renamed. I bet the bug exists in 1.4,
as well. He even says that his 1.4 is not built with this flag.

Dennis, can you rebuild 1.4.6 with --enable-dso (the 1.4 equivalent)
and let us know if you get the same crash?

-- 
Eric Gillespie <*> epg_at_pretzelnet.org
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe_at_subversion.tigris.org
For additional commands, e-mail: dev-help_at_subversion.tigris.org
Received on 2008-05-13 21:10:50 CEST

This is an archived mail posted to the Subversion Dev mailing list.